GDAC_RPPA_preprocess:colgene=1
output_annots=PRAD.antibody_annotation.txt
GDAC_RPPA_preprocess_annotations:annot_file=PRAD.2015_03_11__00_00_08.antibody_annotation.txt
GDAC_RPPA_preprocess:colantibody=2
GDAC_RPPA_preprocess:outputname=PRAD
GDAC_RPPA_preprocess:Rppafile=PRAD.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
